RubyGems Navigation menu

configurate 0.2.0

Configurate is a flexible configuration system that can read settings from multiple sources at the same time.

Versions:

  1. 0.2.0 - October 3, 2014 (17.5 KB)
  2. 0.1.0 - September 26, 2014 (17 KB)
  3. 0.0.8 - June 4, 2013 (14 KB)
  4. 0.0.7 - May 3, 2013 (13.5 KB)
  5. 0.0.6 - April 20, 2013 (13.5 KB)
Show all versions (10 total)

Development Dependencies:

Authors:

  • Jonne Haß

Owners:

025d3e869f59dba49fdf7cc4b4a1dd9b

Total downloads 39,045

For this version 2,823

Show all versions (10 total)

Required Ruby Version: >= 1.9.2

Licenses:

MIT

Gemfile:
gem 'configurate', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install configurate = Copy to clipboard Copied!

Links: